rubygem-simple-graphite-1.1.1-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-simple-graphite - Simple hook into graphite

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-simple-graphite-1.1.1-1.of.el6.noarch.rpm
Package name rubygem-simple-graphite
Package version 1.1.1
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://github.com/imeyer/simple-graphite
License GPLv2+ or Ruby
Maintainer -
Download size 75.50 KB
Installed size 174.64 KB
Exposes methods to send data to graphite

Alternatives

Package Version Architecture Repository
rubygem-simple-graphite-1.1.1-1.of.el6.noarch.rpm 1.1.1 noarch Open Fusion
rubygem-simple-graphite - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygems >= 0

Provides

Name Value
rubygem(simple-graphite) = 1.1.1
rubygem-simple-graphite = 1.1.1-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-simple-graphite-1.1.1-1.of.el6.noarch.rpm
Source Package rubygem-simple-graphite-1.1.1-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-simple-graphite rpm package:
    # yum install rubygem-simple-graphite

Files

Path
/usr/lib/ruby/gems/1.8/cache/simple-graphite-1.1.1.gem
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/Graphite.html
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/LICENSE.html
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/README_rdoc.html
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/created.rid
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/index.html
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/rdoc.css
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/table_of_contents.html
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/add.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/brick.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/brick_link.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/bug.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/bullet_black.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/bullet_toggle_minus.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/bullet_toggle_plus.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/date.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/delete.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/find.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/loadingAnimation.gif
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/macFFBgHack.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/package.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/page_green.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/page_white_text.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/page_white_width.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/plugin.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/ruby.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/tag_blue.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/tag_green.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/transparent.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/wrench.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/wrench_orange.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/images/zoom.png
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/js/darkfish.js
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/js/jquery.js
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/js/navigation.js
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/js/search.js
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/js/search_index.js
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/js/searcher.js
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/rdoc/lib/simple-graphite_rb.html
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/cache.ri
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/created.rid
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/Graphite/cdesc-Graphite.ri
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/Graphite/host-i.ri
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/Graphite/hostname-i.ri
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/Graphite/new-c.ri
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/Graphite/port-i.ri
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/Graphite/push_to_graphite-i.ri
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/Graphite/time-i.ri
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/Graphite/time_now-c.ri
/usr/lib/ruby/gems/1.8/doc/simple-graphite-1.1.1/ri/Graphite/time_now-i.ri
/usr/lib/ruby/gems/1.8/gems/simple-graphite-1.1.1/LICENSE
/usr/lib/ruby/gems/1.8/gems/simple-graphite-1.1.1/README.rdoc
/usr/lib/ruby/gems/1.8/gems/simple-graphite-1.1.1/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/simple-graphite-1.1.1/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/simple-graphite-1.1.1/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/simple-graphite-1.1.1/lib/simple-graphite.rb
/usr/lib/ruby/gems/1.8/gems/simple-graphite-1.1.1/test/simple-graphite_test.rb
/usr/lib/ruby/gems/1.8/gems/simple-graphite-1.1.1/test/test_helper.rb
/usr/lib/ruby/gems/1.8/specifications/simple-graphite-1.1.1.gemspec

Changelog

2012-03-01 - Gavin Carr <gavin@openfusion.com.au> - 1.1.1-1
- Initial package

See Also

Package Description
rubygem-simple-rss-1.2.3-1.of.el6.noarch.rpm A simple, flexible, extensible, and liberal RSS and Atom reader for Ruby. It is designed to be backwards compatible with the standard RSS parser, but will never do RSS generation
rubygem-simple_oauth-0.1.5-1.of.el6.noarch.rpm Simply builds and verifies OAuth headers
rubygem-sinatra-1.2.6-1.of.el6.noarch.rpm Classy web-development dressed in a DSL
rubygem-sinatra-1.3.1-1.of.el6.noarch.rpm Classy web-development dressed in a DSL
rubygem-sinatra-1.3.4-1.of.el6.noarch.rpm Classy web-development dressed in a DSL
rubygem-sinatra-activerecord-0.1.3-1.of.el6.noarch.rpm Extends Sinatra with activerecord helpers for instant activerecord use
rubygem-sinatra-contrib-1.3.1-1.of.el6.noarch.rpm Collection of useful Sinatra extensions
rubygem-sinatra-jsonp-0.3.1-1.of.el6.noarch.rpm JSONP output helper for Sinatra
rubygem-sprockets-2.0.0-1.of.el6.noarch.rpm Rack-based asset packaging system
rubygem-sprockets-2.4.0-1.of.el6.noarch.rpm Rack-based asset packaging system
rubygem-sprockets-2.4.5-1.of.el6.noarch.rpm Rack-based asset packaging system
rubygem-spruz-0.2.13-1.of.el6.noarch.rpm Useful stuff
rubygem-sqlite3-1.3.4-1.of.el6.i686.rpm This module allows Ruby programs to interface with the SQLite3 database engine (http://www.sqlite.org)
rubygem-statsd-0.5.4-1.of.el6.noarch.rpm Ruby version of statsd
rubygem-stringex-1.4.0-1.of.el6.noarch.rpm Some [hopefully] useful extensions to Ruby's String class
Advertisement
Advertisement